@charset "utf-8";

/* 主体 */
.container {border-top:1px solid #e4e4e4;}
.container .wrap { position:relative;}
.container .sidebar { float:left; width:197px; }
.container .main {float:left; width:965px; padding:39px 0 40px 37px; min-height:710px; _height:710px; border-left:1px solid #e4e4e4;}

/* 左侧栏目标题 */
.leftTitle { position:relative; height:100px; line-height:100px; font-size:16px; color:#000; text-align:center; }

/* 二级、三级菜单 */
.menu {}
.menu dl dt {}
.menu dl dt a { display:block; line-height:20px; font-size:14px; padding:10px 10px 10px 20px; border-bottom:1px solid #e4e4e4;}
.menu dl dt a:hover,.menu dl dt .current { background:#0087d4; border-bottom:1px solid #0087d4; color:#fff; }
.menu dl dd{border-bottom:1px solid #ccc; font-size:14px; }
.menu dl dd a{display:block;padding:10px 0 10px 20px;line-height:18px;}
.menu dl dd a:hover,.menu dl dd a.current{color:#fff;background:#0087d4;}

.container .sidebar .hd{height:40px;line-height:40px;background:#0087d3;margin-top:30px;}
.container .sidebar .hd h2{font-size:16px;color:#fff;font-weight:normal;padding-left:10px;float:left;}
.container .sidebar .hd a{float:right;color:#fff;font-size:14px;margin-right:10px;}

.container .sidebar .bd{border:1px solid #e4e4e4;border-top:0;border-right:0;}
.container .sidebar .bd ul{padding:10px 0 10px 10px;}
.container .sidebar .bd li{font-size:14px;height:30px;line-height:30px;}
.container .sidebar .bd dl{}
.container .sidebar .bd dt{height:62px;line-height:62px;border-bottom:1px solid #e4e4e4;font-size:14px;text-align:center;}
.container .sidebar .bd dt img{margin:21px 0 0 8px;}
.container .sidebar .bd .itel{text-align:center;padding:20px 0 19px;font-size:14px;color:#666;}
.container .sidebar .bd .itel h3{font-size:25px;line-height:30px;color:#ff7f00;font-family:Arial;}

/* 内容模式 */
.article { padding:0 0 40px; line-height:2; font-size:14px; word-wrap:break-word; text-align:justify; }
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; }
.article .bd { padding-bottom:40px; text-align:justify; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }

/* 新闻列表 */
.list { padding:0 0 40px; }
.list li { padding:10px 0; height:20px; line-height:20px; font-size:14px; background:#f2f2f2;}
.list li:nth-child(2n){background:#fff;}
.list li a { float:left; padding-left:17px; background:url(ico1.png) no-repeat left center; margin-left:10px;}
.list li span { float:right; font-family:Arial; color:#999; margin-right:10px; }

.news{}
.news ul{}
.news li{border-bottom:1px dashed #ccc;margin-bottom:24px;}
.news .lt{height:54px;}
.news .date{width:54px;height:45px;background:#999;float:left;font-family:Arial;color:#fff;font-size:20px;line-height:20px;padding-top:9px;font-weight:bold;text-align:center;}
.news .date em{display:block;font-size:12px;font-weight:normal;}
.news .date:hover{background:#0087d4;}
.news .text{height:54px;float:left;padding-left:15px;}
.news .text h2{font-size:20px;}
.news .text p{font-size:14px;padding-top:3px;color:#666;}
.news .lb{text-align:justify;font-size:14px;padding:20px 0;}
.news .lb a{color:#f00;padding-left:5px;}

/* 图文新闻 */
.pothoItem { margin:0 0 40px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; margin-right:20px; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic a{display:block;width:200px;height:150px;line-height:150px;text-align:center;background:#eee;}
.pothoItem .item .pic img { width:200px; height:150px; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d {font-size:14px;font-family:Arial;padding-top:3px;}
.pothoItem .item dl .m a{display:block; width:120px; height:30px; line-height:30px; background:#ddd; text-align:center;}
.pothoItem .item dl .m a:hover{background:#ff9c00;color:#fff;}
.pothoItem .item dl .i { padding:5px 0 20px; color:#999; font-size:13px; line-height:25px; }

.hotpro{border:1px solid #e4e4e4;border-bottom:0;}
.hotpro-z{width:380px;height:289px;float:left;}
.hotpro-r{width:522px;height:249px;background:#fff;float:right;padding:40px 30px 0;border-left:1px solid #e4e4e4;}
.hotpro-r h2{font-size:20px;}
.hotpro-r .i{font-size:14px;line-height:28px;padding-top:15px;}

/* 图片列表 */
.piList {border:1px solid #e4e4e4;border-top:0;}
.piList .pic-item { position:relative; width:481px; float:left; display:inline; padding:18px 0; border-top:1px solid #e4e4e4;}
.piList .pic-item:nth-child(2n){border-left:1px solid #e4e4e4;float:right;}
.piList .list-pic { border:1px solid #e4e4e4; float:left; margin-left:10px; }
.piList .list-pic a{display:block;width:182px;height:137px;line-height:137px;text-align:center;background:#f2f2f2;}
.piList .list-pic img { width:182px; height:137px; }
.piList dl {width:266px;height:139px;float:left;padding-left:10px;}
.piList dl dt { height:30px; line-height:30px; font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.piList dl dt a{color:#000;font-weight:bold;}
.piList dl dt a:hover{color: #ff9c00;}
.piList dl .i em{color:#f00;}
.piList dl .m{padding-top:11px;}
.piList dl .m a{display:block;width:72px;height:26px;line-height:26px;text-align:center;background:#ee2e2c;border-radius:3px;color:#fff;}
.piList dl .m a:hover{background:#c80402;}


/* 新闻列表 */
.message { padding:0 0 30px; }
.message-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #ddd; }
.message-list .m-title { padding:0; color:#0063be; font-size:14px; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#01286f; font-size:12px; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.form-panel { padding:0 0 30px; }
.form-panel h4 { margin-bottom:20px; padding:0 20px; background:#666; color:#fff; line-height:30px; }
.form-panel .tips { padding:10px 0 10px 100px; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:32px; text-align:right; }
.form-panel .input { padding:7px 0; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:26px; padding:2px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .textarea { width:600px; height:140px; padding:1px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .submit-field { padding:15px 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit,.form-panel .submit-field .btn-reset { width:100px; height:32px; border:none; background:#666; color:#fff; cursor:pointer; }
.form-panel .submit-field .btn-submit{background:#0087d4;}